\name{gahgu133plus2CHR}
\alias{gahgu133plus2CHR}
\title{Map probeset IDs to Chromosomes}
\description{
 gahgu133plus2CHR is an R object that provides mappings between a
 probeset identifier and the chromosome that contains the gene of interest. 
}
\details{
  Each probeset identifier maps to a vector of chromosomes.
  If the chromosomal location is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
  
}

\examples{
        x <- gahgu133plus2CHR
        # Get the probe identifiers that are mapped to a chromosome
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHR for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

