\name{gahgu133plus2DESCRIPTIONS}
\alias{gahgu133plus2DESCRIPTIONS}
\title{Map between probeset IDs and gene descriptions}
\description{
  gahgu133plus2DESCRIPTIONS is an R object that maps probeset
  identifiers to the corresponding gene name.
}
\details{
  Each probeset identifier maps to a named vector containing the gene
  descriptions. The vector name corresponds to the source of each descrioption.
  If the gene name is unknown, the vector will contain an \code{NA}.

  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
  
}

\examples{
        x <- gahgu133plus2DESCRIPTIONS
        # Get the probe identifiers that are mapped to a gene description
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the DESCRIPTIONS for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

