\name{gahgu133plus2ENTREZID}
\alias{gahgu133plus2ENTREZID}
\alias{gahgu133plus2ENTREZID2PROBE}
\title{Map between probeset Identifiers and Entrez Gene}
\description{
  gahgu133plus2ENTREZID is an R object that provides mappings between
  probeset identifiers and Entrez Gene identifiers.
  gahgu133plus2ENTREZID2PROBE provides the reverse mapping.
}
\details{
  Each probeset identifier is mapped to a vector of Entrez Gene identifiers. An
  \code{NA} is assigned to those probeset identifiers that can not be mapped
  to an Entrez Gene identifier at this time.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
  
}
\examples{
        x <- gahgu133plus2ENTREZID
        # Get the probe identifiers that are mapped to an ENTREZ Gene ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENTREZID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}

\keyword{datasets}

