\name{gahgu133plus2GENECARDSID}
\alias{gahgu133plus2GENECARDSID}
\title{Map between probeset IDs and Genes}
\description{
  gahgu133plus2GENECARDSID is an R object that maps probeset
  identifiers to the corresponding Genecards id.
}
\details{
  Each probeset identifier maps to a vector containing the Genecards id.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
  
}

\examples{
        x <- gahgu133plus2GENECARDSID
        # Get the probe identifiers that are mapped to a Genecards id.
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENECARDSID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

