\name{gahgu133plus2INTERPROID}
\alias{gahgu133plus2INTERPROID}
\title{Map between probesets and Interpro ID}
\description{
  gahgu133plus2INTERPROID is an R object that maps manufacturer
  identifiers to the corresponding Interpro ID.
}
\details{
  Each probeset maps to a named vector containing the Interpro IDs.
  If the Interpo ID is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
  
}

\examples{
        x <- gahgu133plus2INTERPROID
        # Get the probe identifiers that are mapped to an Interpro ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the INTERPROID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

