\name{gahgu133plus2UNIPROT}
\alias{gahgu133plus2UNIPROT}
\title{Map Uniprot accession numbers with probeset identifiers}  
\description{ 
  gahgu133plus2UNIPROT is an R object that contains mappings between 
  probeset identifiers and Uniprot accession numbers.    
}
\details{
  This object is a simple mapping of custom probeset identifiers
  to Uniprot  Accessions.

  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2010-Nov22
}

\examples{
    x <- gahgu133plus2UNIPROT
    # Get the probeset IDs that are mapped to an Uniprot ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the Uniprot IDs for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
}
\keyword{datasets}



